[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'Pipes' (#fcl)

# TOutputPipeStream.Destroy

Destroy this instance of the output pipe stream

## Declaration

Source position: pipes.pp line 48

`public destructor TOutputPipeStream.Destroy; override;`

## Description

Destroy overrides the destructor to close the pipe handle, prior to calling the inherited destructor.

## See also

THandleStream.Create